Chapter 17. Filters
| Part III. Function Reference |

## Chapter 17. Filters

## 1. Introduction

A filter is a special kind of tool designed to take an input layer or image, apply a mathematical algorithm to it, and return the input layer or image in a modified format. GIMP uses filters to achieve a variety of effects and those effects are discussed here.

The filters are divided into several categories:

- Section 3, “Blur Filters”

- Section 4, “Enhance Filters”

- Section 5, “Distort Filters”

- Section 6, “Light and Shadow Filters”

- Section 7, “Noise Filters”

- Section 8, “Edge-Detect Filters”

- Section 9, “Generic Filters”

- Section 10, “Combine Filters”

- Section 11, “Artistic Filters”

- Section 12, “Decor Filters”

- Section 13, “Map Filters”

- Section 14, “Rendering Filters”

- Section 15, “Web Filters”

- Section 16, “Animation Filters”

12.11. User Manual |  | 2. Common Features

Report a bug in GIMP Report a documentation error